body {
    background-color: white;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.3;
    margin: 15px;
    font-size:13px;
    
}

a{
    color: black;
    
}

.container {
    width: 100%;
    float: left;
}

#infos {
    float: top;
    width: 20%;
    height:100%;
    margin-right: 30px;
    position:fixed;
    overflow: scroll;
}

#container1 {
    margin-left: 23%;
}


#projets1 {
    width: 48%;
    position: relative;
    float: left;
    padding-right: 10px;
    overflow: auto;
    left: 0;
  top: 0;
}

#projets2 {
     width: 48%;
    padding-left: 0px;
    position:relative;
    float: left;
    overflow: auto;
    left: 0;
  top: 0;

}

img {
    padding-bottom:10px;
}